.container {
padding:0;
}
header.siteheader .search_icon {
	padding: 0 25px;
}


ul.primary_nav > li > a {
	font-size: 16px;
	padding:0 20px;
}
ul.primary_nav > li div.megamenu .megamenu_inner.career_menu .placedcolumn {
	left: 68%;
}
ul.primary_nav > li div.megamenu .megamenu_inner.about_menu .placedcolumn {
	left: 77%;
}
div#hpi_flex_left {
	width: 58%;
	flex: 0 0 58%;
	min-height: 550px;
	max-height: 550px;
}
div#hpi_flex_right {
	width: 42%;
	flex: 0 0 42%;
}
div.hpi_flex_right_inner {
	padding: 0 70px;
}
div#home_projects_header_inner, div#home_markets_inner, div#home_services_inner, div#home_careers_inner {
margin: 0 auto;
max-width: 1200px;
}
div.rotated_text {
left: -3vw;
}